Article ID: 127481, created on Nov 19, 2015, last review on Nov 19, 2015

  • Applies to:
  • Plesk 12.5 for Linux


While adding subcsription,Apache configuration error is shown in Plesk.

httpd stop failed 0 /usr/sbin/httpd processes are killed


Litespeed web server is installed on Plesk 12.5. Litespeed web server not supported.


According to Software Requirements for Plesk 12.5, release notes Litespeed web server is not supported.

Uninstall Litespeed and reinstall Apache web server using Plesk autoinstaller.

Search Words

Plesk with litespeed doesn't work


httpd stop failed 0 /usr/sbin/httpd processes are killed

litespeed web server

742559b1631652fadd74764ae8be475e 56797cefb1efc9130f7c48a7d1db0f0c a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 e335d9adf7edffca6a8af8039031a4c7

Email subscription for changes to this article
Save as PDF